Vincenzo Di Russo's [MVP IE] Blog


enzodirusso


--------------------------------------------

--------------------------------------------

--------------------------------------------

Ora e Data
Calendario
dicembre 2017
lmmgvsd
27282930123
45678910
11121314151617
18192021222324
25262728293031
1234567

Flash Player update available to address security vulnerabilities.



Release date: February 24, 2009
A potential vulnerability has been identified in Adobe Flash Player 10.0.12.36 and earlier that could allow an attacker who successfully exploits this potential vulnerability to take control of the affected system. A malicious SWF must be loaded in Flash Player by the user for an attacker to exploit this potential vulnerability. Additional vulnerabilities have been addressed in this update. Adobe recommends users update to the most current version of Flash Player available for their platform.

Adobe recommends all users of Adobe Flash Player 10.0.12.36 and earlier versions upgrade to the newest version 10.0.22.87 by downloading it from the
Player Download Center, or by using the auto-update mechanism within the product when prompted.

Risolta una nuova vulnerabilità di Adobe Flash Player.
Installate immediatamente l'ultima versione (10.0.22.87)!

Non riesci ad installare o a far funzionare Adobe Flash Player?
Segui: "Adobe Flash Player troubleshooting"
mercoledì, 25 feb 2009 Ore. 07.24

Messaggi collegati


-----------------------------------------------

-----------------------------------------------

-----------------------------------------------

Mappa
Copyright © 2002-2007 - Blogs 2.0
dotNetHell.it | Home Page Blogs
ASP.NET 2.0 Windows 2003